Subject: Ta 152C info
From: "Martin Gastel" <[email-masked]>
To: <[email-masked]>
Date: Sun, 1 Oct 2000 17:53:01 -0700

Hi Steve,

I've attached a Word file for the modifications I made to the Trimaster Ta 152C kit. If you don't have Word and cannot read this file just let me know and I'll copy it to an e-mail.

 It may take a week or so to send info on the Revell Fokker Dr I and Hobby Craft Bf 109D as it all has to be re-typed due to a hard drive melt down we had a year ago. Our ten month old does not allow much spare time!

Regards,
Martin Gastel